Межсайтовый скриптинг в Xoops Kshop

Дата публикации:
07.08.2008
Всего просмотров:
1109
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kshop 2.x
Уязвимые версии: Kshop (модуль к Xoops) 2.22, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "search" в сценарии kshop_search.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.kaotik.biz/modules/wfdownloads/viewcat.php?cid=1

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA